@import (reference) '../../less/platoreso.less';

@headerHeight: 300px;

#profile {
  .heading {
    height: @headerHeight;
    text-shadow: rgba(0, 0, 0, 0.125) 1px 1px 0;
    h2 {
      font-weight: 300;
      font-size: 6rem;
    }
  }

  .feed {
    background-color: @offWhite;
  }
}